﻿@charset "utf-8";
/* CSS Document */
body{ background:url(../imgs/body_bg.gif) repeat-x scroll 0 0 #fbf4e2;
      background-color:##fbf4e2;
      color:#666;
	  font-family:"新宋体";
	  font-size:12px;
	  margin:0;
	  padding:0;
	  text-decoration:none;
	  }
a{ color:#000;
   text-decoration:none;
   }
a:hover{ color:#cc3300;}
img{ border:none;
     margin:0;
	 padding:0;
	 }
h3{ font-size:12px;
    color:#333;
	font-weight:normal;
	} 
/*---头部开始---*/
#header{ background:url(../imgs/header_bg.png) no-repeat scroll center center transparent;
         height:120px;
		 width:100%;
		 }
.header_wrapper{ width:1000px;
                 height:120px;
                 margin:auto;
				 padding:0;
				 }
.header_top{ width:1000px;
             height:83px;
			 margin:0 auto;}
.header_left{ 
              width:400px;
			  height:83px;
			  float:left;
			  }
.header_right{ float:right;
               height:83px;
			   width:600px;
			   }
.denglu{ height:50px;
         width:160px;
		 float:right;
		 margin-top:5px;
		 color:#fff;
		 }
.denglu a{ color:#fff;}
.search{  background:url(../imgs/search_bg.png) no-repeat scroll 0 0;
          height:33px;
		  width:200px;
		  float:right;
		  margin-top:20px;
		  margin-right:10px;}
.form{ width:130px;
       height:15px;
	   margin-top:10px;
	   margin-left:10px;
	   overflow:hidden;
	   float:left;
	   }
.sousuoanniu{ width:25px;
              height:19px;
			  float:left;
			  margin-top:9px;
			  margin-left:20px;}
.menu{ background:url(../imgs/menu_bg.gif) no-repeat scroll 0 0;
       width:1000px;
	   height:37px;
	   margin:auto;}
.main_menuul{ list-style:none outside none;
            margin:0;
			padding-left:0px;
			
			}
.main_menuli{ display:inline;
              line-height:37px;
			  width:1000px;
			  }
.main_menuli a{ color:#ffcc99;
                font-size:14px;
			    font-weight:bold;
			    font-family:Microsoft YaHei;
			    float:left;
			    text-align:center;
			    width:125px;
			   }
.xw_list{ height:210px;
          width:100px;
		  float:left;
		  }
.zx_list{ height:210px;
          width:100px;
		  float:left;
		  margin-left:10px;
		  }
.sz_list{ height:210px;
          width:100px;
		  float:left;
		  margin-left:20px;
		  }
.xxgk_list{ height:210px;
          width:100px;
		  float:left;
		  margin-left:30px;
		  }
.ggfw_list{ height:210px;
          width:140px;
		  float:left;
		  margin-left:5px;
		  text-align:center;
		  }
.xstd_list{ height:210px;
          width:114px;
		  float:left;
		  margin-left:5px;
		  text-align:center;
		  }
.zsxx_list{ height:210px;
          width:100px;
		  float:left;
		  margin-left:30px;
		  }
.rczp_list{ height:210px;
          width:100px;
		  float:left;
		  margin-left:15px;
		  }
.down{ background:url(../imgs/ahover_bg.png) no-repeat scroll 0 0;
                  width:1000px;
				  height:210px;
				  position:absolute;
				  _margin-top:0;
				  color:#fff;
				  font-size:12px;
				  font-weight:normal;
				  z-index:999;
				 }
.down ul li{ list-style:none;
             line-height:22px;}
.down ul li a{ color:#fff;
         font-size:12px;
		 font-weight:normal;
		 }
.down ul li a:hover{ color:#ffcc99;
                     text-decoration:underline;
					 }
p {
	text-indent:2em;
}

/*---头部结束---*/

/*---mainbox开始---*/
#mainbox{ background:url(../imgs/mainbox_bg.jpg) no-repeat scroll center top transparent;
          width:100%;
		  height:auto !important;
		  }
.mainbox_wrapper{ width:1000px;
                  height:auto;
				  margin:0 auto;
				  padding:0;
				  }
.banner{ width:1000px;
         height:300px;
		 z-index:0;
		 margin:0 auto;
		 overflow:hidden;
		 }
.note{ width:1000px;
       height:230px;
	   margin-top:10px;
		  }
.box_topleft{ background:url(../imgs/box_topleftbg.gif) no-repeat scroll 0 0 transparent;
              width:690px;
			  height:230px;
			  float:left;
			  }
.news_pic{ float:left;
           height:170px;
		   width:220px;
		   margin-left:5px;
		   margin-top:35px;
		   position:relative;
		   overflow:hidden;
		   }
.news_list{ float:left;
            height:196px;
			width:450px;
			overflow:hidden;
			margin-top:5px;
			margin-left:5px;
			height:212px;
			overflow:hidden;
			}
.newstitle{ background:url(../imgs/newslist_bg.gif) no-repeat scroll 0 0 transparent;
            width:378px;
			height:29px;
			}
.more{ float:right;
       padding-top:15px;
	   }
.news_list ul{ width:450px;
               height:auto !important;
			   margin:0;
			   padding:0;
			   overflow:hidden;
		     }
.news_list ul li{ list-style:none;
                   line-height:24px;
				   overflow:hidden;
				   height:24px;
				   width:445px;
				   padding-left:5px;
				   border-bottom:1px dotted #ccc;
				   }
.box_topright{ background:url(../imgs/note_bg.gif) no-repeat scroll 0 0 transparent;
               width:305px;
			   height:230px;
			   float:left;
			   margin-left:5px;
			   overflow:hidden;
			   }
.notetitle{ background:url(../imgs/notetitle_bg.gif) no-repeat scroll center top;
            width:305px;
			height:30px;
			}
.more1{ float:right;
        padding-top:15px;
		padding-right:15px;
		}
.box_topright ul{ width:280px;
                  height:178px;
				  margin:0;
				  padding:0;
				  padding-left:18px;}
.box_topright ul li{ list-style:none;
                     overflow:hidden;
					 line-height:25px;
					 float:left;
					 width:275px;
					 border-bottom:1px dotted #ccc;
					 }
.zhuanti{ background:url(../imgs/ztwz_bg.png) no-repeat scroll 0 0 transparent;
          height:27px;
		  width:1000px;
		  padding-top:18px;}
.zhuanti a{ color:#330000;
           }
.zhuanti a:hover{ color:#666;}
.box_middle{ height:250px;
            width:1000px;
			}
.bmxw{ background:url(../imgs/bmxw_bg.gif) no-repeat scroll 0 0 transparent;
       width:330px;
	   height:auto !important;
	   float:left;
	   margin-left:10px;
	   margin-top:10px;
	   overflow:hidden;
	  }
.bmxw ul{ padding-top:10px;
          margin-top:25px;
		  height:auto !important;
		  width:330px;
		  margin:0;
		  padding:0;
		  overflow:hidden;}
.bmxw ul li{ list-style:none;
             overflow:hidden;
			 border-bottom:1px dotted #ccc;
			 line-height:25px;
			 height:25px;
			 width:330px;
			 }
.xbxw{ width:380px;
       height:225px;
	   float:left;
	   margin-left:10px;
	   margin-top:10px;
	   overflow:hidden;
	   background:url(../imgs/xbxw_bg.gif) no-repeat scroll 0 0;
	   }
.xbxw ul{ padding-top:12px;
          padding-left:0;
		  height:182px;
		  margin:0;
		  padding:0;
		  margin-top:25px;
		  _margin-top:5px;}
.xbxw ul li{ list-style:none;
             overflow:hidden;
			 border-bottom:1px dotted #ccc;
			 line-height:25px;
			 height:25px;}
.kstdtitle{ height:38px;
			margin-top:5px;
			text-align:center;
			font-family:"楷体_GB2312";
			font-size:18px;
			font-weight:bold;
			color:#444;
			}
.kstd_left{ height:40px;
            width:250px;
			float:left;
			padding-top:10px;
			text-align:center;
			}
.kstd_right{ height:27px;
            width:140px;
			float:left;
			padding-top:10px;
			}

.kstd_list{ width:110px;
            height:100px;
			float:left;
			margin-left:10px;
			text-align:center;
			padding-left:10px;
			overflow:hidden;}
.box_bottom{ background:url(../imgs/tuzhan_bg.gif) no-repeat scroll 0 0 transparent;
             width:1000px;
			 height:195px;
			 margin-top:5px;
			 _margin-top:5px;
			 *+margin-top:5px;
			 padding-top:10px;
			 overflow:hidden;
			 }
.guanli{ background:url(../imgs/guanli.gif) no-repeat scroll center center;
         width:1000px;
		 height:35px;
		 }
.guanli_show{ width:500px;
              height:30px;
			  }
/*---页面下方---*/
.fotter{ background:url(../imgs/fotter_bg.gif) repeat-x scroll 0 0 transparent;
         width:100%;
		 height:160px;
		 }
.fotterwrapper{ width:1000px;
                margin:0 auto;
				height:180px;
				}	
.lianjie{ width:875px;
          height:30px;
		  padding-top:10px;
		  text-align:center;
		  overflow:hidden;
		  background:url(../imgs/lianjie_bg.gif) no-repeat scroll 0 0 transparent;
		  padding-left:7px;
		  margin-left:100px;
		  }
.lianjie p{ padding-left:90px;
            margin-top:8px;
			width:820px;}
.fotter a{ color:#ffcc99;
           padding-top:10px;
		   } 
.dizhi{ 
		height:180px;
		margin:auto;
		line-height:8px;
		color:#ffcc99;
		float:left;
		margin-left:40px;
		}
.dizhi p{ padding-top:3px;
          margin-top:2px;
		  line-height:20px;
		  text-indent:0;}
/*---history---*/
.gaikuang{ background:url(../imgs/xueyuangaikuang_bg.gif) repeat-y scroll 0 0 transparent;
           width:1000px;
		   height:1046px;
		   margin:0 auto;
		   }
.mainbox_left{ width:160px;
               height:auto !important;
			   float:left;
			   }
.history{ background:url(../imgs/history_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.xygk{ background:url(../imgs/jianjietitle.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.xwzx{ background:url(../imgs/newscenter_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.szdw{ background:url(../imgs/szdw_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.xxgk{ background:url(../imgs/xxgk_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.rczp{ background:url(../imgs/rczp_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.ggfw{ background:url(../imgs/ggfu_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.xstd{ background:url(../imgs/xstd_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.zsxx{ background:url(../imgs/zsxx_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.fyslzy{ background:url(../imgs/xyzy_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.yxsz{ background:url(../imgs/yxsz_title.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.yange_list{ width:137px;
             height:auto !important;
			 float:left;
			 margin-top:53px;
			 text-align:left;
			 }
.yange_list ul{ list-style:none;}
.yange_list ul li{ background:url(../imgs/gklitubiao.gif) no-repeat left center;
                   line-height:40px;
				   border-bottom:1px dotted #ccc;
				   }
.yange_list ul li a{ color:#666;
                     font-family:"宋体";
					 font-size:14px;
					 font-weight:bold;
					 padding-left:20px;
					 }
.yange_list ul li a:hover{ color:#993333;
                           background:url(../imgs/yangeliahovertubiao.gif) no-repeat left center;
						   }
.left_chatu{ background:url(../imgs/chatu.gif);
             width:137px;
			 height:240px;
			 float:left;
			 }
.left_xiantu{ background:url(../imgs/leftxiantu.gif) no-repeat;
              width:10px;
			  height:auto !important;
			  min-height:650px;
			  float:right;
			  }
.mainbox_right{ width:840px;
                height:auto !important;
				float:right;
				}
.mainbox_ringttop{ width:840px;
                   height:60px;
				   }
.right_topleft{ width:477px;
                height:60px;
				float:left;
				}
.dangqianwz{ background:url(../imgs/position_bg.gif) no-repeat scroll 4px 0 transparent;
             width:477px;
             height:17px;
			 margin-top:20px;
			 }
.wenzi{ width:auto;
        height:20px;
		float:left;
		margin-left:5px;
		margin-top:2px;
		}
.xiantiao{ background:url(../imgs/leftxiantiao.gif);
           width:477px;
		   height:10px;
		   float:left;
		   }
.right_topright{ background:url(../imgs/topright_bg.gif) no-repeat scroll 0 2px;
                 width:363px;
				 height:60px;
				 float:left;
				 }
.jiantou{ background:url(../imgs/jiantou.gif);
          width:18px;
		  height:13px;
		  float:left;
		  margin-top:4px;
		  }
.mainbox_ringttop a{ color:#993333;
                     padding-top:5px;
					 }
.mainbox_middle{ width:840px;
                 height:auto !important;
				 float:right;
				}
.middle_right{ background:url(../imgs/middle_rightbg.gif) no-repeat scroll 0 0 transparent;
               width:301px;
			   height:275px;
			   float:right;
			   }
.mainbox_middle ul{ list-style:none;}
.mainbox_middle ul li{ line-height:30px;}
.mainbox_middle ul li a{ font-family:"宋体";
                         font-size:16px;
						 }
/*---jianjie---*/
.jianjie{ background:url(../imgs/jianjietitle.gif) no-repeat scroll 0 0;
          width:137px;
		  height:43px;
		  float:left;
		  margin-top:10px;
		  }
.jianjie_list{ background:url(../imgs/middle_rightbg.gif) no-repeat scroll right center transparent;
               width:840px;
			   height:275px;
			   float:right;
			   }
.jianjie_list2{
               width:840px;
			   height:220px;
			   float:right;
			   }
.jianjie_list3{
               width:840px;
			   height:450px;
			   float:right;
			   margin-top:30px;
			   }
.top_pic{ width:243px;
          height:132px;
		  float:left;
		  margin-left:20px;
		  margin-top:10px;
		  }
.middle_pic{ width:250px;
             height:175px;
			 float:right;
			 }
.bottom_pic{ width:456px;
             height:350px;
			 float:left;
			 
			 margin-left:20px;
			 }
.jianjiewenzi{ line-height:25px;
               text-align:justify;
			   padding:2px;
              }
/*---zuzhijiegou---*/
.jgbox_middle{ background:url(../imgs/jgbox_middlebg.gif);
                 width:840px;
                 height:900px;
				 float:right;}
.jiegou{ width:530px;
         height:570px;
		 float:left;
		 margin-top:100px;
		 margin-left:50px;}
/*---xianrenlingdao---*/
.xianrenul{ list-style:none outside none;
            width:755px;}
.xianrenul li{ font-family:Arial, Helvetica, sans-serif;
               font-size:16px;
			   line-height:50px;
			   float:left;
			   width:780px;
			   height:50px;
			   border-bottom:1px dotted #ccc;}
p { line-height:25px;
	text-align:justify;
	padding:2px;}
/*---text使用---*/
.text1{ background:url(../imgs/xueyuangaikuang_bg.gif) repeat-y scroll 0 0 transparent;
           width:1000px;
		   height:auto !important;
		   margin:0 auto;
		   }
#text{ background:url(../imgs/text_bg.gif) no-repeat scroll center top #fcf8d9;
          width:100%;
		  height:100%;
		  }
.textboxright{ background:url(../imgs/jgbox_middlebg.gif) no-repeat #fbf4e2;
                 width:840px;
                 height:auto !important;
				 min-height:650px;
				 float:right;
				 overflow:hidden;}
.bian{ background:url(../imgs/bian_bg.gif) repeat-y scroll 0 0 transparent;
       width:1023px;
	   height:100%;
	   margin:0 auto;}
.shutter{position:relative;overflow:hidden;height:170px;width:220px; auto;border:solid 1px #ddd;margin-bottom:20px;}
.shutter li{position:absolute;left:0;top:0;}
.shutter-nav{display:inline-block;margin-right:8px;color:#fff;padding:2px 6px;background:#333;border:1px solid #fff;font-family:Tahoma;font-weight:bold;font-size:12px;cursor:pointer;}
.shutter-cur-nav{display:inline-block;margin-right:8px;color:#fff;padding:2px 6px;background:#ff7a00;border:1px solid #fff;font-family:Tahoma;font-weight:bold;font-size:12px;cursor:pointer;}
/*顶部图片切换*/
#demopage{width:1000px;margin:0 auto;}
#demopage h2{margin:40px 0 20px 0;font-size:16px;text-align:center;font-family:"微软雅黑","黑体";color:#ff6600;}
/* slider */
.slider{width:999px;height:340px;position:relative;overflow:hidden;}
.conbox{position:absolute;/*必要元素*/}
.switcher{position:absolute;bottom:10px;right:10px;float:right;z-index:99;}
.switcher a{background:#fff;border:1px solid #D00000;cursor:pointer;float:left;font-family:arial;height:18px;line-height:18px;width:18px;margin:4px;text-align:center;color:#D00000;}
.switcher a.cur,.switcher a:hover{background:#FF0000;border:1px solid #D00000;height:24px;line-height:24px;width:24px;margin:0 2px;color:#fff;font-weight:800;}
/* slider1 水平 */
#slider1 .conbox{width:9999em;}
#slider1 .conbox div{width:999px;height:340px;overflow:hidden;float:left;}
#demo {
overflow:hidden;
width: 940px;
margin:0 auto;
}
#demo a{
	border:0;
	}
#demo img {
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
height:170px;
overflow:hidden;
margin-top:-10px;
}
.pic_s{
float: left;
padding-right:0px;
width:124px;
text-align:center;
}
.pic_s a{
	display:block;
	padding-bottom:3px;}
.pic_s span{
	text-align:center;
	font-size:12px;
	color:#333;}
#demo2 {
float: left;
}
.middle_left{ background:url(../imgs/xw_bg.png) no-repeat scroll 0 0 transparent;
              width:743px;
			  height:250px;
			  float:left;
			  overflow:hidden;}
.middle_right{ background:url(../imgs/kstd_bg.gif) no-repeat scroll 0 0 transparent;
               width:250px;
			   height:250px;
			   float:right;}
.title{ font-size:18px;font-weight:bold;font-family:楷体_GB2312;color:#444;text-align:center;margin-top:5px;}
.list_text{ float:left;
            width:340px;
			height:24px;
			overflow:hidden;}
.list_time{ float:right;
            width:55px;}
.list_news{ float:right;
            width:30px;}
			dl.pic_list{ width:800px;
             height:230px;
		     margin:0 auto;
			 overflow:hidden;
			 margin-bottom:10px;
		     border-bottom:1px dotted #ccc;}
dl.pic_list dt{ width:230px;
                height:220px;
				text-align:center;
				padding-top:10px;
				float:left;}
dl.pic_list dt a{ background:none repeat scroll 0 0 #fff;
                  border:1px solid #ccc;
				  width:195px;
				  height:215px;
				  display:block;
				  padding:2px;}
dl.pic_list dt a:hover{ color:#ee6f00;}
dl.pic_list dd{ width:550px;
                height:220px;
				padding-top:10px;
				float:left;
				margin-left:0;
				font-family:"宋体";
				font-size:12px;
				color:#333;}
dl.pic_list dd p{ 
				  line-height:20px;
                  margin:0;
				  font-size:14px;
				  }
.biaoti{ width:550px;
         height:20px;
		 font-size:14px;
		 font-family:"宋体";
		 color:#333;
		 padding-bottom:10px;}
.name{ font-weight:bold;}
.page{ width:654px;
       height:25px;
	   margin-bottom:10px;
	   text-align:right;
	   padding-right:20px;
	   float:right;}
.page a{ display:inlin-block;
	     text-align:center;
	     width:24px;
	     height:24px;
	     border:1px solid #ccc;
	     font:12px/2 Arial, Helvetica, sans-serif;
	     color:#666;
	     text-decoration:none;
	     background:#f4f4f4;
	     margin-left:10px;
		 padding:4px 8px;}
.page a:hover{ border:1px solid #cc3366;
               color:#cc3366;}
.color1{ color:#594125}/*绿灰色*/
.color2{ color:#FE4300}/*橙色*/
.color3{ color:#800000;}/*暗红色*/
.color4{ color:#e99e39;}/*橘黄色*/